{
    "dc_identifier": "nl.gm1708.2c.2021.1960476-2",
    "dc_title": "Politieke Markt 2021-05-18 - Programmabegroting 2022 Veiligheidsregio IJsselland",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Steenwijkerland op 2021-05-18. Onderdeel: Programmabegroting 2022 Veiligheidsregio IJsselland.",
    "dc_source": "https://steenwijkerland.bestuurlijkeinformatie.nl/Agenda/Index/b8097b56-57d6-4289-abac-0863db197640",
    "dc_publisher": "gm1708",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-11",
    "foi_publishedDate": "2021-05-18",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Steenwijkerland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Steenwijkerland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "35",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1708.2c.2021.1960476-2",
    "dc_externalIdentifier": "1960479",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-05-18",
    "foi_meetingNumber": "1960476",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "4.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1708.2c.2021.1960476-2.doc.1",
            "dc_title": "Programmabegroting 2022 Veiligheidsregio IJsselland - RAADSVOORSTEL.pdf",
            "foi_fileName": "Programmabegroting%202022%20Veiligheidsregio%20IJsselland%20-%20RAADSVOORSTEL.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Steenwijkerland&id=cf9dccdd-6c6d-4f75-8bdc-ab5fcdf735ec"
        },
        {
            "dc_identifier": "nl.gm1708.2c.2021.1960476-2.doc.2",
            "dc_title": "Aanbiedingsbrief begroting 2022 VR IJsselland.pdf",
            "foi_fileName": "Aanbiedingsbrief%20begroting%202022%20VR%20IJsselland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Steenwijkerland&id=dd471e83-c775-4fb2-9ddd-0092cb65586f"
        },
        {
            "dc_identifier": "nl.gm1708.2c.2021.1960476-2.doc.3",
            "dc_title": "Programmabegroting 2022 - concept VR IJsselland.pdf",
            "foi_fileName": "Programmabegroting%202022%20-%20concept%20VR%20IJsselland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Steenwijkerland&id=7b26b0b8-6bc5-46f0-b117-a53693d0d299"
        }
    ]
}